Summary:	Xinerama extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia Xinerama
Name:		xorg-proto-xineramaproto
Version:	1.2.1
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xineramaproto-%{version}.tar.bz2
# Source0-md5:	9959fe0bfb22a0e7260433b8d199590a
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
Obsoletes:	xorg-proto-panoramixproto
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Xinerama is an X extension that allows multiple physical screens
controlled by a single X server to appear as a single screen.

%description -l pl.UTF-8
Xinerama to rozszerzenie X pozwalające na sterowanie wieloma
fizycznymi ekranami przez pojedynczy serwer X tak, że stają się
jednym ekranem.

%package devel
Summary:	Xinerama extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia Xinerama
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel
Obsoletes:	panoramixext
Obsoletes:	xorg-proto-panoramixproto-devel

%description devel
Xinerama is an X extension that allows multiple physical screens
controlled by a single X server to appear as a single screen.

%description devel -l pl.UTF-8
Xinerama to rozszerzenie X pozwalające na sterowanie wieloma
fizycznymi ekranami przez pojedynczy serwer X tak, że stają się
jednym ekranem.

%prep
%setup -q -n xineramaproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/panoramiXproto.h
%{_pkgconfigdir}/xineramaproto.pc
%changelog
* Fri Jan 07 2011 Jakub Bogusz <qboosh@pld-linux.org> 323fd5e
- updated to 1.2.1

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> 4a6b430
- rel 2

* Sat Oct 03 2009 Jakub Bogusz <qboosh@pld-linux.org> adc26ef
- util-macros version
- verbose file
- Xinerama is an extension

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 960ec15
- up to 1.2

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3819a8d
- up to 1.1.99.1

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> cf8814a
- individual url

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 8947700
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> a5aedf9
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 562c460
- converted to UTF-8

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 1fb7c1a
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 1823343
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> e4218e7
- 1.1.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 8bbebbb
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 6e56dca
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> f59c848
- Obsoletes: panoramixext

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> f7a333b
- 1.1.1 (X11R7.0-RC1)

* Fri Sep 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 0ebb5f7
- descs from panoramixproto, Obsoletes for panoramixproto*

* Thu Sep 08 2005 Artur Frysiak <artur@frysiak.net> 93915ee
- initial release

